<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<!--@subject Your {{var store.getFrontendName()}} password has been changed @-->
<!--@vars {
"var customer.name":"Customer Name"
} @-->
{{template config_path="design/email/header_template"}}

<p class="greeting">{{trans "%name," name=$customer.name}}</p>
<p>{{trans "The password for your account has been successfully changed."}}</p>
<p>{{trans "If you did not request this change, please contact us."}}</p>

{{template config_path="design/email/footer_template"}}
